.bg-primary {
    --bs-bg-opacity: 1;
    background-color: rgb(1 138 194) !important;
}
/* Hero Slider Animation */
    .fade {
      opacity: 0;
      transition: opacity 1s ease-in-out;
    }
    .fade.active {
      opacity: 1;
    }
	    /* Dropdown on Hover */
    .dropdown:hover .dropdown-menu {
      display: block;
	margin-top: 0; /* remove gap */
	}
	.nav-link{
    color: black;
    font-weight: 600;
    margin-left: 10px;
}
.testi {
    width: 50px;
    border-radius: 9999px;
}
  /* Navbar link hover underline */
  .hover-underline {
    position: relative;
    transition: color 0.3s ease;
  }
  .hover-underline::after {
    content: '';
    position: absolute;
    width: 0;
    height: 2px;
    bottom: -4px;
    left: 0;
    background-color: #0d6efd;
    transition: width 0.3s ease;
  }
  .hover-underline:hover::after {
    width: 100%;
  }
  .nav-link {
    color: #333 !important;
  }
  .nav-link.active {
    color: #0d6efd !important;
  }
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
    display: block;
    padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
    font-size: 18px;
    font-weight: 600;
    color: rgb(0 0 0);
    text-decoration: none;
    margin-left: 10px;
    background: 0 0;
    border: 0;
    transition: color .15s 
ease-in-out, background-color .15s 
ease-in-out, border-color .15s 
ease-in-out;
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: var(--bs-navbar-nav-link-padding-x);
        padding-left: var(--bs-navbar-nav-link-padding-x);
    }
}
}